petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPRegisterAll

Registers all of the Krylov subspace methods in the KSP package.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPRegisterAll(void)

Not Collective Many br

Many br

### Keywords

KSP, register, all

### See Also

KSPRegisterDestroy()

Level:advanced
Location:src/ksp/ksp/interface/itregis.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages